<div class=" h-[5000px] mt-[-100px] mb-auto" >
    <video #videoPlayer tabindex="0" class=" sticky top-0 w-screen h-screen ml-auto mr-auto rounded-2xl" autobuffer preload>
  <!--  <source type='video/mp4;codecs="avc1.42E01E, mp4a.40.2"' src="../assets/video/fingers.mp4">-->

  <source type='video/mp4;codecs="avc1.42E01E, mp4a.40.2"'
          src="../../../assets/video-horizonal.mp4"
  >

    </video>
  <section class="px-1 py-1   rounded-3xl bg-[#2C3C44] w-fit ml-14 drop-shadow-green mb-96">
    <div class="bg-white drop-shadow rounded-3xl px-5 py-5">
      <img src="../../../assets/undraw_explore_re_8l4v.svg" class="w-80">
      <h1 class="text-center text-3xl mb-2">1. Find waste</h1>
      <p class="font-light">10 million tons of waste <br>are dumped into nature every year</p>
    </div>
  </section>

  <section class="relative ml-auto px-1 py-1 rounded-3xl bg-[#2C3C44] w-fit mr-24 drop-shadow-blue mb-96">
    <div class="bg-white drop-shadow rounded-3xl px-5 py-5">
      <img src="../../../assets/undraw_photo_session_clqr.svg" class="w-80">
      <h1 class="text-center text-xl mb-2">2. Take a picture</h1>
      <p class="font-light">Download the Trashtag application <br> and begin the adventure</p>
    </div>
  </section>

  <section class="px-1 py-1 rounded-3xl bg-[#2C3C44] w-fit ml-10 drop-shadow-green mb-96">
    <div class="bg-white drop-shadow rounded-3xl px-5 py-5">
      <img src="../../../assets/undraw_environment_iaus.svg" class="w-80">
      <h1 class="text-center text-xl mb-2">3. Clean it up</h1>
      <p class="font-light">As Trashtag explorers <br> we care for our planet</p>
    </div>
  </section>

  <section class="relative px-1 py-1 rounded-3xl bg-[#2C3C44] ml-auto mr-24 w-fit drop-shadow-blue mb-96">
    <div class="bg-white px-5 py-5 rounded-3xl">
      <img src="../../../assets/undraw_photograph_re_up3b.svg" class="w-80">
      <h1 class="text-center text-xl mb-2">4. Take a 2nd picture</h1>
      <p class="font-light">Be careful, we will make sure the picture<br> you upload is not a random cat meme</p>
    </div>
  </section>

  <section class="px-1 py-1 rounded-3xl bg-[#2C3C44] w-fit ml-10 drop-shadow-green mb-96">
    <div class="bg-white px-8 py-5 rounded-3xl">
      <img src="../../../assets/undraw_crypto_flowers_re_dyqo.svg" class="w-36 ml-auto mr-auto mb-5">
      <h1 class="text-center text-xl mb-2">4. Get $JOB</h1>
      <!--<p class="font-light">Earn JOB coins, the crypto  <br> powered by web 3</p>-->
    </div>
  </section>
</div>
